html,
body {
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
}

.login-form label {
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 95%;
    color: #6c757d;
}

.login-form input,
.login-form input:hover {
    color: black;
    background: transparent !important;
    border: 1px solid #9299A0 !important;
}

.login-form input:focus,
.login-form input:active {
    border: 1px solid #2E3338 !important;
}

div.bg-main.h-100 {
    padding-bottom: 1rem !important;
    padding-top: 1rem !important;
}

div.bg-main.h-100 img.col-6 {
    flex: 0 0 35%;
    max-width: 35%;
}
